Subject: draft-hoffman-rfc3536bis-00 (Terminology Used in Internationalization in the IETF)

From: "Doug Ewell" <[email-masked]>
Date: Tue, 08 Mar 2011 09:09:39 -0700

This draft makes three references to RFC 4646, "Tags for Identifying
Languages," which was obsoleted in September 2009 by RFC 5646 (still BCP
47).

RFC 5646 introduced numerous changes, by far the most significant of
which was to add support for language subtags based on ISO 639-3.  This
increased by almost 15 times the number of languages that can be tagged
using this mechanism.

--
Doug Ewell | Thornton, Colorado, USA | http://www.ewellic.org
RFC 5645, 4645, UTN #14 | ietf-languages @ is dot gd slash 2kf0s

---

From: Paul Hoffman <[email-masked]>
Date: Tue, 08 Mar 2011 08:18:42 -0800

> increased by almost 15 times the number of languages that can be tagged

Good catch; this will be fixed in the -01.

--Paul Hoffman